@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('../fonts/FuturaStd-Book.eot');
	src: local('☺'),  url('../fonts/FuturaStd-Book.ttf') format('truetype'), url('../fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_FuturaStd-Heavy';
	src: url('../fonts/FuturaStd-Heavy.eot');
	src: local('☺'), url('../fonts/FuturaStd-Heavy.ttf') format('truetype'), url('../fonts/FuturaStd-Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'Conv_FuturaStd-Heavy';
	src: url('../fonts/FuturaStd-Heavy.eot');
	src: local('☺'), url('../fonts/FuturaStd-Heavy.woff') format('woff'), url('../fonts/FuturaStd-Heavy.ttf') format('truetype'), url('../fonts/FuturaStd-Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
	font-family: 'minionpro-bold-italic';
	src: url('../fonts/minionpro-boldit.eot');
	src: local('☺'),  url('../fonts/minionpro-boldit.ttf') format('truetype'), url('../fonts/minionpro-boldit.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_FuturaStd-Bold';
	src: url('../fonts/FuturaStd-Bold.eot');
	src: local('☺'),  url('../fonts/FuturaStd-Bold.ttf') format('truetype'), url('../fonts/FuturaStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'FuturaStd-Bold';
	src: url('../fonts/FuturaStd-Bold.eot');
	src: local('☺'), url('../fonts/FuturaStd-Bold.woff') format('woff'), url('../fonts/FuturaStd-Bold.ttf') format('truetype'), url('../fonts/FuturaStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
	font-family: 'FuturaStd-Light';
	src: url('../fonts/FuturaStd-Light.eot');
	src: local('☺'),  url('../fonts/FuturaStd-Light.ttf') format('truetype'), url('../fonts/FuturaStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
* {
	margin: 0;
	padding: 0;
}*/


html{
	margin:0px;
	padding:0px;
} 
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	margin:0px;
	padding:0px;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1024px;
	margin: 0 auto;
	background-image: url(../images/cnt_bg.png);
}
div.wrapper-inner{
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	border: 1px solid #deddc6;
	padding: 0px 0px 80px 0px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 170px;
	padding: 0px 0px 0px 62px;
}
div.header-logo{
}
div.header-title{
	padding: 40px 0px 0px 0px;
	/*font-family: minionpro-bold-italic;*/
	font-style:italic;
	font-family: arial;
	color: #847f2e;
	width: 472px;
	text-align: center;
	line-height: 304%;
}
div.header-title h1{
	/*font-size: 46px;*/
	font-size: 40px;
	padding:0px;
	margin:0px;
}
div.header-title p{
	/*font-size: 21px;*/
	font-size: 18px;
	padding:0px;
	margin:0px;
}
table.header-right{
	padding-right: 20px;
}
div.header-right-img{
	padding-right: 18px;
	width: 40px;
	height: 56px;
	background-image: url(../images/rav.png);
	background-repeat: no-repeat;
	/*font-family: minionpro-bold-italic;*/
	font-family: arial;
	text-align: center;
	color: #fff;
	padding-top: 8px;
}
div.header-right-img p{
	margin: 0px;
	line-height: 115%;
	font-style:italic;
}
div.header-right-img p.rav{
	text-transform: uppercase;
	font-size: 16px;
}
div.header-right-img p.erkend{
	font-size: 11px;
}
div.header-lang{
	/*font-family: Conv_FuturaStd-Book;*/
	font-family: arial;
	padding-top: 10px;
}
div.header-lang a{
	/*font-size: 14px;*/
	font-size: 0px;
	text-indent:-999px;
	color: #fff;
	text-decoration: none;
}
div.header-lang ul li{
	float:left;
}
li.lang_en a{
	/* NEW START */
	width:16px;
	height:12px;
	display:block;
	background-image: url(../images/en.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding:2px;
	margin:1px;
	/* NEW END */
}
li.lang_nl a{
	/* NEW START */
	width:16px;
	height:12px;
	display:block;
	background-image: url(../images/nl.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding:2px;
	margin:1px;
	/* NEW END */
}
li.lang_de a{
	/* NEW START */
	width:16px;
	height:12px;
	display:block;
	background-image: url(../images/de.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding:2px;
	margin:1px;
	/*display:none;  */
	/* NEW END */
}
li.lang_fr a{
	/* NEW START */
	width:16px;
	height:12px;
	display:block;
	background-image: url(../images/fr.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding:2px;
	margin:1px;
	/*display:none;*/
	/* NEW END */
}
li.active_lang a{
	padding:1px;
	border:1px solid #ffffff;
	margin:1px;
} 
div.header-lang a:hover{
	text-decoration: underline;
}
div.header-lang a.more-langs{
	background-image: url(../images/lang_more.png);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding-right: 10px;
	
}
div.header-lang ul{
float:left;
}
a.more-langs{
	font-size:14px!important;
}

div.header-lang ul{
	list-style: none;
	position: absolute;
}
div.header-lang ul li{
	line-height: 130%;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	/*background-image: url(../images/cnt_bg.png);*/
}
table.content-left{
	margin: 0px 64px 0px 50px;
}
div.menu ul{
	padding:0px;
	margin:0px !important;
}
div.menu{
	border-radius: 7px;
	webkit-border-radius: 7px;
	moz-border-radius: 7px;
	/*font-family: Conv_FuturaStd-Heavy;*/
	font-family: arial;
	font-weight:bold;
	font-size: 14px;
}
div.menu-top{
	width: 193px;
	height: 8px;
	background-image: url(../images/menu_top.png);
	background-repeat: no-repeat;
	background-repeat: top left;
}
div.menu-bottom{
	width: 193px;
	height: 14px;
	background-image: url(../images/menu_bottom.png);
	background-repeat: no-repeat;
}
div.menu ul{
	list-style: none;
	width: 160px;  
	margin:0px;
	background-image: url(../images/menu_middle.png);
	background-repeat: repeat-y;
	padding: 10px 30px 10px 20px;
}
div.menu ul li a{
	text-decoration: none;
	color: #fff;
	padding-left: 15px;
	line-height: 160%;
	display:block;
}
div.menu ul li.active a{
	background-image: url(../images/stip.png);
	background-repeat: no-repeat;
	background-position: left center;
}
div.menu ul li a:hover{
	background-image: url(../images/stip.png);
	background-repeat: no-repeat;
	background-position: left center;
	
}
div.content{
	
}
div.content-top{
	width: 474px;
	height: 10px;
	background-image: url(../images/cnt_top.png);
	background-repeat: no-repeat;
}
div.content-middle{
	width: 411px;
	background-image: url(../images/cnt_middle.png);
	background-repeat: repeat-y;
	padding: 20px 40px 20px 23px;
}
div.content-middle{
	font-size: 12px;
}
div.content-middle h1{
	/*font-family: FuturaStd-Bold;*/
	font-family: arial;
	font-size: 16px;
	color: #7d771f;
	/*text-align: center;*/
	padding:0px;
	margin:0px;
    text-align: left;
	padding-bottom: 10px;
}
div.content-middle h2{
	/*font-family: FuturaStd-Bold;*/
	font-family: arial;
	font-size: 12px;
	color: #7d771f;
}
div.content-middle  ul{
	list-style-position: inside;
}
div.content-middle  ul li{
	/*padding: 0px 0px 15px 0px;*/
}
/*div.content-middle p span{
	padding: 0px 0px 0px 13px;
}*/
div.content-middle a{
	color: #7D771F;
}
div.content-bottom{
	width: 474px;
	height: 11px;
	background-image: url(../images/cnt_bottom.png);
	background-repeat: no-repeat;
}
div.content img.img-main{
	display: block;
	margin: 0 auto;
}
div.content-right{
	width: 158px;
	height: 156px;
	background-image: url(../images/cicle.png);
	background-repeat: no-repeat;
	margin-top: 73px;
	margin-left: 45px;
	color: #fff;
	/*font-family: minionpro-bold-italic;*/
	font-family: arial;
}
a.link_circle_red {
  color: #fff;
  width: 158px;
	height: 127px;
	background-image: url('../images/circle_red.png');
	background-repeat: no-repeat;
  display: block;
  /*font-family: minionpro-bold-italic;*/
	font-family: arial;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
	margin: 10px 0 0 45px;
  padding: 30px 0 0 0;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
div.content-right div.widget-paragraph h1,
div.content-right div.widget-paragraph h2{
	padding:0px;
	margin:0px;	
}

div.content-right-inner{
	/*width: 100px;*/
	width: 130px;
	padding: 28px 0px 0px 0px;
	margin: 0 auto;
	text-align: center;
}
div.content-right-inner h1{
	font-size: 16px;
}
div.content-right-inner h2{
	font-size: 14px;
	line-height: 92%;
	padding-bottom: 10px;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer-inner a{
	color: #9E9955!important;
}
#footer {
	width: 1024px;
	margin: 0 auto;
}
div.footer-inner {
	width: 470px;
	margin: 0px 0px 0px 273px;
	color: #9e9955;
	/*font-family: Conv_FuturaStd-Heavy;*/
	font-family: arial;
	padding: 32px 0px 95px 0px;
	float: left;
}
div.footer-inner table{
	
}
div.footer-inner td.footer-title{
	
}
div.dotted-line{
	width: 470px;
	border-bottom: 3px dotted #7d771f;
	margin: 7px 0px 6px 0px;
}
div.footer-inner table tr.footer-menu td{
	/*font-family: Conv_FuturaStd-Book;*/
	font-family: arial;
	padding-top: 5px;
}
div.footer-inner table tr.footer-menu td ul{
	padding:0px;
	margin:0px;
}
div.footer-inner table tr.footer-border td h2{
	padding:0px;
	margin:0px;
	padding-bottom: 7px;
}
div.footer-inner tr td{
	padding-left: 22px;
	vertical-align: top;
}
div.footer-inner table tr td ul li{
	list-style: none;
}
div.footer-inner table tr td ul li a{
	color: #9e9955;
	text-decoration: none;
}
div.footer-inner table tr td ul li a:hover{
	text-decoration: underline;
}
div.social{
	position: relative;
	left: 45px;
	top: 33px;
}
div.social a{
	float: left;
	display: block;
	padding-right: 9px;
}
table tr.footer-border{
	background-image: url(../images/border.png);
	background-repeat: repeat-x;
	background-position: bottom;
	
}
table tr.footer-border h2{
	padding-bottom: 7px;
	font-size: 12px;
}

/*Offer form*/
table#offer_item_form{
	margin-top: 10px;
}
table#offer_item_form tr.inputdata{
	text-align: left;
	font-weight:bold;
}
table#offer_item_form tr.inputdata td.input-title{
	width:115px; 
}
table#offer_item_form tr.inputdata td select{
	width: 80px;
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;
}
table.contact-table tr td input{
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;  
	width:130px;
}


table.totals tr td{
	border-right: 1px solid #babab9;
	border-bottom: 1px solid #dcdcda;
	padding: 2px 0px;
	font-family: tahoma;
}
table.totals tr.kop td{
	font-weight: bold;
	color: #7D771F;
}
table.contact-table tr td{
	/*padding-bottom: 5px;*/
}
table.contact-table tr td.contact-input-title{
	text-align: left;
	padding-right: 4px;
	font-weight:bold;
	width:160px;
}
table.totals tr td.no-border{
	border: none;
}
table.totals tr.odd td{
	border-bottom: 1px solid #dcdcda;
}
ul.validation-errors li{
	padding: 0px !important;
	color: red;
	list-style: none;
}

.offer_form input[type="submit"]
{
        padding-top:2px;
        padding-bottom:2px;
        padding-left:5px;
        padding-right:5px;
        background-color:#7D771F;
        color:#ffffff;
        border:0px;
        cursor:pointer;
		width:auto;
		margin-top:5px;
}
.offer_form input[type="radio"]
{
	width:auto;
}

#sites-list{
    /*display:none;*/
	padding:0px;
	margin:0px;
}

#sites-list li{
	padding:0px;
	margin:0px;
}

/* contact form start*/
table.user-form ,
table.user-form  tr{
	padding:0px;
	margin:0px;
}
table.user-form tr th{
	text-align:left;
	width:100px;
}
table.user-form tr td input.text-field{
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;  
	width:130px;
}
/*table.user-form tr.even td input{
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;  
	width:auto;
}*/
table.user-form tr td ul{
	padding:0px;
	margin:0px;
}
table.user-form tr td ul.list-radiobut li{
	padding:2px 5px 2px 5px;  
	width:auto;
	list-style:none;
	float:left;
	margin-right:5px;
}
table.user-form tr.even td ul.list-radiobut li input{
	border:none !important;
	padding:0px;  
	width:auto;
}
table.user-form tr td textarea{
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;  
	width:230px;
	font: 12px/18px Arial,Tahoma,Verdana,sans-serif;
}
table.user-form tr td select{
	border:1px solid #7D771F;
	padding:2px 5px 2px 5px;  
	width:50px;
}
table.user-form tr.send-button td input{
	border:none; 
	background-color: #7D771F;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 2px 5px;
	width:auto;
	margin-top:5px;
}

/* contact form end*/
div#faq-items h3 {
	margin-top:2px;
	margin-bottom:2px; 
}
div#faq-items h3 a{
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}
div#faq-items h3 a:hover{
	color:#9E9955;
} 
div.faq_content{
	display:none;
	padding-top:10px;
	padding-bottom:20px;
	margin-left:10px;
}
div.faq_content p{
	margin:0px;
}